{
	"format_version": "1.21.11",
	"credit": "Made with Blockbench",
	"parent": "minecraft:item/generated",
	"textures": {
		"layer0": "acesbs:item/cigarette"
	},
	"display": {
		"thirdperson_righthand": {
			"rotation": [-28, 55, 0],
			"translation": [-1, 1, -1.75],
			"scale": [0.5, 0.5, 0.5]
		},
		"thirdperson_lefthand": {
			"rotation": [0, -113, 0],
			"translation": [-1, 2, -0.75],
			"scale": [0.5, 0.5, 0.5]
		},
		"firstperson_righthand": {
			"rotation": [-180, 87, 144],
			"translation": [0.5, -1.5, -11]
		},
		"firstperson_lefthand": {
			"rotation": [0, 115, 5],
			"translation": [0, -2.5, -7.5]
		}
	}
}